Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235745 - yum install wireshark\* fails to download necessary font dependencies
Summary: yum install wireshark\* fails to download necessary font dependencies
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-09 21:37 UTC by David
Modified: 2014-01-21 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-25 19:29:09 UTC


Attachments (Terms of Use)

Description David 2007-04-09 21:37:45 UTC
Description of problem:
After several attempts to download the right dependency, issue was resolved by
installing all fonts- yum install xorg-x11-fonts\*

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Seth Vidal 2007-04-09 21:40:26 UTC
need a lot more info about where this failed and what the message was, please.


Comment 2 Jeremy Katz 2007-04-25 19:29:09 UTC
The fonts are only required if you don't have a font server running or any of a
number of things.  


Note You need to log in before you can comment on or make changes to this bug.